﻿
.rel{position:relative;}

.rd-navbar-static .rd-navbar-panel,
.rd-navbar-static .rd-navbar-nav-wrap__element{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}

.rd-navbar-static .rd-navbar-nav-wrap__element{padding-left:10px;padding-right:10px;}

.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav-wrap__element .button, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav-wrap__element .button{padding-top:12px;padding-bottom:12px;}

.rd-navbar-fullwidth .rd-navbar-panel,
.rd-navbar-fullwidth .rd-navbar-nav-wrap__element{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}

.rd-navbar-fixed .rd-navbar-nav-wrap__element{margin:20px 10px;}

.rd-navbar-fixed .rd-navbar-nav-wrap__element .button{display:block;}

		
	.mvp-feat1-feat-img {
		height: 540px;
		}

		
	.mvp-feat1-feat-img img {
		min-width: 510px;
		}
.collapse{display:none;visibility:hidden}
.collapse.in{display:block;visibility:visible}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;visibility:visible !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.company-subfield-title{border-bottom:1px #b1b7c3 solid;padding-bottom:5px;padding-right:80px;color:#b1b7c3}
.company-subfield{margin-top:20px}
.company-subfield p,p.company-text{font-size:1em;color:#fff!important}

.tailToHead.active {background-position:  0 0}

.headToTail.active {background-position:  -40px 0}

ul.slidesjs-pagination li a.active{background-position: 0 -13px}
.text-center{text-align:center}

	
	.footer_contact_info_container
	{
		padding-top: 23px;
	}


.topbar ul li.current-country {color: #fff; padding: 0 15px; cursor: pointer}

.topbar ul li.current-country a  {padding: 0}

.nav-container .current-country.mobile {display: none}

.topbar ul li.current-country img { float: right; margin: 8px 0 0 7px; border: 1px solid #fff}

.current-country.mobile {cursor: pointer}

    .nav-container .current-country.mobile img {float: right; margin: 1px 0 0 7px}
#block-30 div.social-icons-container{display:table;width:100%;height:100%}

.head_panel .slider_wrapper .caption {
  position: absolute;
  left: 25%;
  top: 50%;
  -o-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 50%;
}

.head_panel .slider_wrapper .caption.caption-full {
  width: 80%;
  left: 10%;
}

.head_panel .slider_wrapper .caption.caption_left {
  left: 0px;
  right: inherit;
}

.head_panel .slider_wrapper .caption.caption_right {
  right: 0;
  left: inherit;
}

	footer .payments li.paypal {
		background-position: 0 -35px;
	}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.topline {
	background: none repeat scroll 0 0 #1458ac;
	padding: 0px;
}

.left-panel-box{width:200px;height:auto;margin:8px 0 0 0px;padding:0px;float:left;border:solid 0px red;}
table.pagerer tbody tr td div.item-list ul.pager li.pager-item,table.pagerer tbody tr td div.item-list ul.pager li.pager-current,table.pagerer tbody tr td div.item-list ul.pager li.pager-first,table.pagerer tbody tr td div.item-list ul.pager li.pager-previous,table.pagerer tbody tr td div.item-list ul.pager li.pager-next,table.pagerer tbody tr td div.item-list ul.pager li.pager-last{list-style-image:none;list-style-type:none;margin:0 0.3em 0 0.3em;padding:0.1em 0 0 0;vertical-align:middle;}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}

#section_fd,#section_sg,#section_mb,#section_lp{
width:25%;	
display:block;	
float:left;		
}

    .td_block_wrap .td-subcat-item .td-cur-simple-item {
	    color: #d62128;
	}


.abstopsidebar .td_block_wrap{
	padding-bottom:0px;
}
.card-img-overlay{position:absolute;top:0;right:0;bottom:0;left:0;padding:1.25rem}
.section-grid-list-side-links .article-card .article-content:hover .overflow-hidden .card-img{transform:scale(1.05)}
.section-grid-list a:hover .card-img{transform:scale(1)}
.card-img{width:100%;transition:all .8s ease-in-out}
a:hover .card-img{transform:scale(1.05)}
